Bug 249146 - HWCERT: HCL Infosystems Ltd LX Infiniti Pro BL 1275 [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti Pro BL 1275
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lipika Pal
Red Hat Hardware Certification
HCL Infosystems Ltd.
Depends On:
  Show dependency treegraph
Reported: 2007-07-21 08:20 EDT by Narayanan
Modified: 2016-10-07 19:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-23 04:35:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 249146 None None None 2016-10-07 19:34 EDT

  None (edit)
Comment 10 Lipika Pal 2007-07-23 04:35:56 EDT
Product specification is as follows:

CPU: 1 Intel Core 2 Duo Speed: 3.0 GHz L2 Cache: 4MB
MEMORY: 2 GB DDR 2  Unbuff Non ECC
STORAGE: Western Digital WD1600JS 160GB 
NETWORK: Intel 82566DC Speed: 10/100/1000 Mbps
CDROM: Samsung SH-C522C
VIDEO: Integrated GMA 3100
AUDIO: Realtek ALC888
USB: 6 ports
CHIPSET: Intel G33
MOTHERBOARD: Manufacturer: Intel Model: DG33BU

System has no configurable options.

Third party driver for the below controllers could be downloaded from the
following URL:
1. Network: 
2. Audio:    
Comment 17 QinXie 2007-11-29 03:00:02 EST
*Please NOTE*: From Nov. 1 on, the status of COMPATIBLE is going away and all
the certs would be posted as CERTIFIED. If the devices in your box require the
3rd party drivers to work properly, Red Hat does not support the drivers. Vendor
needs to provide the downloading URL in your company's website (NOT in the 3rd
partner's website, in this case, you need to provide the 3rd party driver
downloading URL in HCL's website). After that, We will open a
kbase (knowledge base) to cover this case. In our public cert list clients can
open this kbase which follows your cert. 

If you can't provide the support on your website, at least you should provide a
support telephone NO. and we will list it in the kbase file. 


Note You need to log in before you can comment on or make changes to this bug.